.post-content-shadow {
  padding-bottom: 11rem;
  margin-bottom: -6.8rem;
  &.has-content {
    padding-bottom: 4rem;
    margin-bottom: -4rem;
    background: $white !important;
  }
  body.search--no-results & {
    border-bottom: none !important;
  }
}